- model: networks.network
  pk: 846
  fields:
    fdsn_code: 4A
    name: Investigating mechanisms of subglacial hydrology and basal shear stress
      beneath Whillans Ice Stream using passive seismology
    website: ''
    operator: 1717
    doi: 10.7914/SN/4A_2008
    deployment_region: ''
- model: networks.network
  pk: 1233
  fields:
    fdsn_code: 4A
    name: Emersito Seismic Network for Site Effect Studies in L'Aquila town (Central
      Italy)
    website: http://www.ingv.it/it
    operator: 1287
    doi: 10.7914/SN/4A_2009
    deployment_region: ''
- model: networks.network
  pk: 770
  fields:
    fdsn_code: 4A
    name: Darfield RAMP Aftershock Deployment, NZ
    website: ''
    operator: 27
    doi: 10.7914/SN/4A_2010
    deployment_region: ''
- model: networks.network
  pk: 1076
  fields:
    fdsn_code: 4A
    name: Pollino Seismic Experiment
    website: ''
    operator: 10
    doi: 10.14470/9N904956
    deployment_region: ''
- model: networks.network
  pk: 1383
  fields:
    fdsn_code: 4A
    name: SP Crater Network
    website: ''
    operator: 1611
    doi: 10.7914/SN/4A_2016
    deployment_region: ''
- model: networks.network
  pk: 2169
  fields:
    fdsn_code: 4A
    name: Imaging Yellowstone's shallow Magma Reservoir
    website: ''
    operator: null
    doi: 10.7914/vztw-bx83
    deployment_region: ''
- model: networks.network
  pk: 1957
  fields:
    fdsn_code: 4A
    name: Kamara Mine Network
    website: ''
    operator: null
    doi: 10.7914/SN/4A_2021
    deployment_region: ''
- model: networks.network
  pk: 2109
  fields:
    fdsn_code: 4A
    name: Mapping the structure of the Duluth Complex & Animikie Basin
    website: ''
    operator: null
    doi: 10.7914/SN/4A_2022
    deployment_region: ''
- model: networks.network
  pk: 923
  fields:
    fdsn_code: 4B
    name: TASK FORCE KIRGISTAN
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 793
  fields:
    fdsn_code: 4B
    name: Raft River EGS
    website: ''
    operator: 29
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1384
  fields:
    fdsn_code: 4B
    name: ANR-Remake Quito basin
    website: ''
    operator: 1214
    doi: 10.7914/SN/4B_2016
    deployment_region: ''
- model: networks.network
  pk: 1614
  fields:
    fdsn_code: 4B
    name: iTarg3T
    website: https://eitrawmaterials.eu/project/itarg3t/
    operator: 382
    doi: 10.7914/SN/4B_2019
    deployment_region: ''
- model: networks.network
  pk: 1966
  fields:
    fdsn_code: 4B
    name: El Paso Iglesias
    website: ''
    operator: null
    doi: 10.7914/SN/4B_2021
    deployment_region: ''
- model: networks.network
  pk: 1894
  fields:
    fdsn_code: 4B
    name: 'Seismometer to Investigate Ice and Ocean Structure (SIIOS) Field Experiment:
      Hiawatha Crater, Greenland'
    website: ''
    operator: null
    doi: 10.7914/aqbv-fc17
    deployment_region: ''
- model: networks.network
  pk: 2319
  fields:
    fdsn_code: 4B
    name: Seismic Network Around Kangaroo Eyre Yorke
    website: ''
    operator: null
    doi: 10.7914/9j20-yq91
    deployment_region: ''
- model: networks.network
  pk: 828
  fields:
    fdsn_code: 4C
    name: Semipalatinsk Test Site Network
    website: ''
    operator: 876
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 815
  fields:
    fdsn_code: 4C
    name: NERA-JRA1-A
    website: ''
    operator: 551
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1178
  fields:
    fdsn_code: 4C
    name: GeoGirls outreach experiment at Mount St. Helens
    website: ''
    operator: 517
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1825
  fields:
    fdsn_code: 4C
    name: Summer of Applied Geophysical Experience Active Seismic  2016
    website: ''
    operator: null
    doi: 10.7914/SN/4C_2016
    deployment_region: ''
- model: networks.network
  pk: 1499
  fields:
    fdsn_code: 4C
    name: TIPTIMON AFGHANISTAN 2
    website: ''
    operator: 1226
    doi: 10.14470/9P7562848989
    deployment_region: ''
- model: networks.network
  pk: 1806
  fields:
    fdsn_code: 4C
    name: Inter-Wind
    website: ''
    operator: null
    doi: 10.14470/9P982225
    deployment_region: ''
- model: networks.network
  pk: 890
  fields:
    fdsn_code: 4D
    name: Seismological Experiments on Swiss Glaciers
    website: ''
    operator: 326
    doi: 10.12686/sed/networks/4d
    deployment_region: ''
- model: networks.network
  pk: 865
  fields:
    fdsn_code: 4D
    name: Parkfield Experiment to Record Microseismicity and Tremor
    website: ''
    operator: 1496
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 861
  fields:
    fdsn_code: 4D
    name: Swiss temporary deployments on glaciers
    website: ''
    operator: 326
    doi: 10.12686/sed/networks/4d
    deployment_region: ''
- model: networks.network
  pk: 895
  fields:
    fdsn_code: 4E
    name: MARS/Testing of cabled broadband OBS using MARS test facility
    website: ''
    operator: 4
    doi: 10.7914/SN/4E_2010
    deployment_region: ''
- model: networks.network
  pk: 2206
  fields:
    fdsn_code: 4E
    name: G9
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1169
  fields:
    fdsn_code: 4E
    name: Field Research Station broadband seismometer network
    website: ''
    operator: 135
    doi: 10.7914/SN/4E_2015
    deployment_region: ''
- model: networks.network
  pk: 1653
  fields:
    fdsn_code: 4E
    name: Raton 3C Nodes 2018
    website: ''
    operator: 1470
    doi: 10.7914/SN/4E_2018
    deployment_region: ''
- model: networks.network
  pk: 1741
  fields:
    fdsn_code: 4E
    name: Valles 3C Node Transect
    website: ''
    operator: null
    doi: 10.7914/SN/4E_2019
    deployment_region: ''
- model: networks.network
  pk: 1994
  fields:
    fdsn_code: 4E
    name: Nodal seismic experiment at the Berkeley section of the Hayward fault
    website: ''
    operator: null
    doi: 10.7914/SN/4E_2020
    deployment_region: ''
- model: networks.network
  pk: 2128
  fields:
    fdsn_code: 4E
    name: Antarctica Ice Rift Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/4E_2022
    deployment_region: ''
- model: networks.network
  pk: 509
  fields:
    fdsn_code: 4F
    name: Askja 2007
    website: ''
    operator: 102
    doi: 10.7914/SN/4F_2007
    deployment_region: ''
- model: networks.network
  pk: 1457
  fields:
    fdsn_code: 4F
    name: Temp-CNCH
    website: ''
    operator: 349
    doi: 10.7914/SN/4F_2013
    deployment_region: ''
- model: networks.network
  pk: 1130
  fields:
    fdsn_code: 4F
    name: 'North Texas Earthquake Study: Venus (Johnson County), TX'
    website: ''
    operator: 1475
    doi: 10.7914/SN/4F_2015
    deployment_region: ''
- model: networks.network
  pk: 697
  fields:
    fdsn_code: 4G
    name: EMSO-Azores
    website: http://www.emso-fr.org/EMSO-Azores
    operator: 1453
    doi: 10.15778/RESIF.4G2007
    deployment_region: ''
- model: networks.network
  pk: 1811
  fields:
    fdsn_code: 4H
    name: EAL1
    website: ''
    operator: null
    doi: 10.7914/SN/4H_2009
    deployment_region: ''
- model: networks.network
  pk: 1575
  fields:
    fdsn_code: 4H
    name: Nabro Urgency Array
    website: ''
    operator: 1251
    doi: 10.7914/SN/4H_2011
    deployment_region: ''
- model: networks.network
  pk: 1368
  fields:
    fdsn_code: 4H
    name: Oklahoma State University Seismic Network
    website: ''
    operator: 399
    doi: 10.7914/SN/4H_2014
    deployment_region: ''
- model: networks.network
  pk: 1736
  fields:
    fdsn_code: 4H
    name: Mulhouse Seismo Citizen
    website: ''
    operator: 1608
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2138
  fields:
    fdsn_code: 4H
    name: Embayment Seismic Excitation Experiment 2022
    website: ''
    operator: null
    doi: 10.7914/SN/4H_2022
    deployment_region: ''
- model: networks.network
  pk: 2351
  fields:
    fdsn_code: 4H
    name: Stypsi Geothermal Field Network
    website: ''
    operator: null
    doi: 10.7914/y3ye-nw95
    deployment_region: ''
- model: networks.network
  pk: 1502
  fields:
    fdsn_code: 4J
    name: AQ3 SW Queensland and NW New South Wales
    website: http://auspass.edu.au/networks/AQ3
    operator: 1647
    doi: 10.7914/SN/4J_2014
    deployment_region: ''
- model: networks.network
  pk: 1721
  fields:
    fdsn_code: 4J
    name: Red sísmica Bioko
    website: http://fdsn.org/networks/detail/4J_2017/
    operator: 266
    doi: 10.7914/SN/4J_2017
    deployment_region: ''
- model: networks.network
  pk: 1703
  fields:
    fdsn_code: 4K
    name: UAE transects across the Semail Ophiolite
    website: ''
    operator: 1291
    doi: 10.7914/SN/4K_2014
    deployment_region: ''
- model: networks.network
  pk: 1672
  fields:
    fdsn_code: 4K
    name: Ruegen Cliff Observatory
    website: ''
    operator: 1226
    doi: 10.14470/9X7562122052
    deployment_region: ''
- model: networks.network
  pk: 2359
  fields:
    fdsn_code: 4K
    name: Mount Rainier 2023
    website: ''
    operator: null
    doi: 10.7914/3wth-ea89
    deployment_region: ''
- model: networks.network
  pk: 1832
  fields:
    fdsn_code: 4L
    name: IMAGE Reykjanes
    website: ''
    operator: null
    doi: 10.14470/9Y7569325908
    deployment_region: ''
- model: networks.network
  pk: 1760
  fields:
    fdsn_code: 4L
    name: Canoe Reach Geothermal Field
    website: ''
    operator: null
    doi: 10.7914/SN/4L_2017
    deployment_region: ''
- model: networks.network
  pk: 2121
  fields:
    fdsn_code: 4L
    name: Bedload Monitoring of Ephemeral Streams 2022 Nodal Portion
    website: ''
    operator: null
    doi: 10.7914/SN/4L_2020
    deployment_region: ''
- model: networks.network
  pk: 2373
  fields:
    fdsn_code: 4L
    name: Tenerife-Gran Canaria Seismic Network (GUANCHE_INTEGRAL)
    website: ''
    operator: null
    doi: 10.7914/k0b6-a232
    deployment_region: ''
- model: networks.network
  pk: 2123
  fields:
    fdsn_code: 4M
    name: 'French Landslide Observatory / OMIV: Permanent seismological records on
      unstable slopes (OMIV)'
    website: http://www.ano-omiv.cnrs.fr/
    operator: null
    doi: 10.15778/RESIF.MT
    deployment_region: ''
- model: networks.network
  pk: 1544
  fields:
    fdsn_code: 4M
    name: Los Angeles Basin Seismic Experiment
    website: ''
    operator: 1678
    doi: 10.7914/SN/4M_2018
    deployment_region: ''
- model: networks.network
  pk: 2149
  fields:
    fdsn_code: 4M
    name: Seismic Campaign Around the Lombardian Pass network
    website: ''
    operator: null
    doi: 10.7914/SN/4M_2022
    deployment_region: ''
- model: networks.network
  pk: 1829
  fields:
    fdsn_code: 4N
    name: China-Western Australia Seismic array
    website: ''
    operator: null
    doi: 10.7914/SN/4N_2017
    deployment_region: ''
- model: networks.network
  pk: 2427
  fields:
    fdsn_code: 4N
    name: Fast Response Aftershock network for the Moroccan Earthquake 2023
    website: ''
    operator: null
    doi: 10.7914/yc7s-en27
    deployment_region: ''
- model: networks.network
  pk: 2438
  fields:
    fdsn_code: 4N
    name: 4N - New Jersey 2024 Earthquake Sequence
    website: ''
    operator: null
    doi: 10.7914/5ftj-a296
    deployment_region: ''
- model: networks.network
  pk: 1858
  fields:
    fdsn_code: 4O
    name: Longmen P
    website: ''
    operator: null
    doi: 10.14470/9B7563261622
    deployment_region: ''
- model: networks.network
  pk: 2275
  fields:
    fdsn_code: 4O
    name: Sandia DAS
    website: ''
    operator: null
    doi: 10.7914/m8py-h687
    deployment_region: ''
- model: networks.network
  pk: 2083
  fields:
    fdsn_code: 4P
    name: NSF EarthScope USArray Magnetotelluric Transportable and Backbone Arrays
    website: https://www.earthscope-program-2003-2018.org/articles/IRIS_Magnetic_Personality.html
    operator: null
    doi: 10.7914/SN/4P_2006
    deployment_region: ''
- model: networks.network
  pk: 2039
  fields:
    fdsn_code: 4P
    name: Mpala wildlife 2019
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1891
  fields:
    fdsn_code: 4P
    name: Carnegie Washington Backyard Network
    website: ''
    operator: null
    doi: 10.7914/SN/4P_2020
    deployment_region: ''
- model: networks.network
  pk: 2167
  fields:
    fdsn_code: 4P
    name: 'AdriaArray Temporary Network: Italy - north, south'
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1969
  fields:
    fdsn_code: 4Q
    name: GFZ contribution to the COSEISMIQ seismic network
    website: ''
    operator: null
    doi: 10.14470/9D7564946595
    deployment_region: ''
- model: networks.network
  pk: 2174
  fields:
    fdsn_code: 4Q
    name: WHOLESCALE survey at San Emidio, Nevada, USA
    website: ''
    operator: null
    doi: 10.7914/m5qt-mh37
    deployment_region: ''
- model: networks.network
  pk: 2033
  fields:
    fdsn_code: 4R
    name: SEA-SEIS (Structure, Evolution And SEISmicity of the Irish offshore)
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2207
  fields:
    fdsn_code: 4R
    name: Tower Lake area, in western Canada.
    website: https://www.bcogc.ca/news/commission-partnering-with-tower-lake-residents-for-seismic-testing/
    operator: null
    doi: 10.7914/1yev-vt66
    deployment_region: ''
- model: networks.network
  pk: 2204
  fields:
    fdsn_code: 4R
    name: GEOREAL
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1520
  fields:
    fdsn_code: 4S
    name: STAK
    website: ''
    operator: 592
    doi: 10.7914/SN/4S_2018
    deployment_region: ''
- model: networks.network
  pk: 2104
  fields:
    fdsn_code: 4S
    name: Active seismic imaging of a leaky CO2 fault system
    website: ''
    operator: null
    doi: 10.7914/SN/4S_2019
    deployment_region: ''
- model: networks.network
  pk: 2249
  fields:
    fdsn_code: 4S
    name: Serra La Nave Distributed Acoustic Sensing Experiment (Etna)
    website: ''
    operator: null
    doi: 10.7914/j0yz-kj67
    deployment_region: ''
- model: networks.network
  pk: 1494
  fields:
    fdsn_code: 4T
    name: Texas Seismological Network
    website: ''
    operator: 1170
    doi: 10.7914/SN/4T_2018
    deployment_region: ''
- model: networks.network
  pk: 2290
  fields:
    fdsn_code: 4U
    name: Dry Alluvium Geology Gradiometry
    website: ''
    operator: null
    doi: 10.7914/k8eh-jm65
    deployment_region: ''
- model: networks.network
  pk: 2264
  fields:
    fdsn_code: 4U
    name: São Jorge OBS Network
    website: ''
    operator: null
    doi: 10.7914/d5w4-v395
    deployment_region: ''
- model: networks.network
  pk: 2303
  fields:
    fdsn_code: 4V
    name: Aurora Vent Field Gakkel Ridge
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2392
  fields:
    fdsn_code: 4W
    name: Coupling erosion, weathering, and hydrologic function in an active orogenic
      system
    website: ''
    operator: null
    doi: 10.7914/bx86-t971
    deployment_region: ''
